@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,300italic,400italic,700italic);
body {
  font-family: 'Lato', sans-serif;
  background: white;
  background-color: white;
}
.container {
  background-color: #f0f0f0;
  padding: 0;
}
.header {
  padding: 0;
}
.header .logo {
  display: block;
  margin: auto;
  max-width: 100%;
}
.reika_bottom {
  background-image: url('/images/reikavarjolla.png');
  background-position-x: center;
  height: 25px;
}
.reika_top {
  background-image: url('/images/reikapalkki_reika_ylh.png');
  background-position-x: center;
  height: 25px;
}
.mainmenu {
  background-color: #15746a;
  color: white;
}
.mainmenu a {
  color: white;
  text-decoration: none;
}
.mainmenu li {
  display: inline-block;
  width: 200px;
  padding: 5px;
}
.mainmenu li:nth-child(1) {
  text-transform: uppercase;
}
.mainmenu li.active a {
  color: silver;
}
.submenu a {
  text-decoration: none;
}
.submenu ul {
  padding: 0;
  list-style: none;
}
.kirja {
  padding: 20px;
  text-align: center;
}
@media (min-width: 768px) {
  .user {
    float: right;
  }
}
.footer {
  background-color: #15746a;
  color: white;
}
.footer a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}
.holes {
  background: #15746a;
  background: linear-gradient(135deg, transparent 5px, #15746a 0) top left, linear-gradient(225deg, transparent 5px, #15746a 0) top right, linear-gradient(315deg, transparent 5px, #15746a 0) bottom right, linear-gradient(45deg, transparent 5px, #15746a 0) bottom left;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 100% 0, rgba(255, 255, 255, 0) 10px, #15746a 10px), radial-gradient(circle at 0% 0, rgba(255, 255, 255, 0) 10px, #15746a 10px), radial-gradient(circle at 0% 100%, rgba(255, 255, 255, 0) 10px, #15746a 10px), radial-gradient(circle at 100% 100%, rgba(255, 255, 255, 0) 10px, #15746a 10px);
}
